ICU 74.2 74.2

LocalUCollatorPointer Class Reference

"Smart pointer" class, closes a UCollator via ucol_close(). More...

`#include <ucol.h>`

## Detailed Description

"Smart pointer" class, closes a UCollator via ucol_close().

For most methods see the LocalPointerBase base class.

See also
  LocalPointerBase
  LocalPointer

Stable:
  ICU 4.4

The documentation for this class was generated from the following file:

- i18n/unicode/ucol.h